@charset "utf-8";
/* CSS Document */

.p_title_page {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#0b66aa;
	background-color:#b4d5ff;
	padding:5px;
}
.p_subtitle {
	color:#0b5a99;
	background-color:#FFFFFF;
	padding:5px;
	border: #67b3e3 solid 2px;
}
.p_subtitle_inner {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bolder;
	background-color:#d2e5ff;
	padding:5px;
}
.p_t_outline {
	border: #59a8dc solid 3px;
}
.p_t_price_title {
	background:#59a8dc;
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
	padding: 5px;
}
.p_t_price_content {
	border: #59a8dc solid 3px;
	font-size:22px;
	font-weight:bold;
	padding:5px;
}